package cz.senslog.connector.model.gfs;

import cz.senslog.connector.model.api.AbstractModel;

import java.time.OffsetDateTime;

public class GFSModel extends AbstractModel
{
    protected GFSModel(OffsetDateTime from, OffsetDateTime to) {
        super(from, to);
    }
}
